> For the complete documentation index, see [llms.txt](https://docs.sharinpix.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sharinpix.com/release-notes/release-notes-q2-2021.md).

# Release Notes - Q2 2021

## Known Bug with correction

* [SharinPix Album](/documentation/lightning-web-component/sharinpix-album.md) : Flip without Flipping the Annotation
* [SharinPix Album](/documentation/lightning-web-component/sharinpix-album.md) : Stickers size too big
* [SharinPix Album](/documentation/lightning-web-component/sharinpix-album.md) : Image distorted while displayed (incorrect Exif extraction)
* [SharinPix Album](/documentation/lightning-web-component/sharinpix-album.md) : Editing old annotations not working as expected
* [SharinPix Album](/documentation/lightning-web-component/sharinpix-album.md) : Larger Tooltip display for larger Notes text
* [SharinPix Album](/documentation/lightning-web-component/sharinpix-album.md) : ESC key on Annotation break navigation
* [SharinPix Single Image](/documentation/lightning-web-component/sharinpix-single-image.md) : Use existing tag if any
* [SharinPix Mobile App](/documentation/mobile-app/sharinpix-mobile-app-how-it-works.md) : Crash when opening on Android from Chrome

## Features

* [SharinPix Plan](/documentation/lightning-web-component/sharinpix-plan.md) : new Component !
* [SharinPix to Rich Text Area](/documentation/lightning-web-component/sharinpix-to-rich-text-area.md) : available from Flow Builder
* [SharinPix to PDF](/documentation/lightning-web-component/sharinpix-to-pdf.md) : available from Flow Builder
* [SharinPix Map](/documentation/lightning-web-component/sharinpix-map.md) : Marker Size as a parameter
* [SharinPix Map](/documentation/lightning-web-component/sharinpix-map.md) : Default Satellite / Map View
* [SharinPix Map](/documentation/lightning-web-component/sharinpix-map.md) : Available for Flow and Community Cloud
* [SharinPix Search](/documentation/lightning-web-component/sharinpix-search.md) : Personnalized report filters
* [SharinPix Album](/documentation/lightning-web-component/sharinpix-album.md) : Zoom Always Visible
* [SharinPix Album](/documentation/lightning-web-component/sharinpix-album.md) : Video support with [NativeVideo](https://appexchange.salesforce.com/appxListingDetail?listingId=a0N3A00000EcrkaUAB) player
* [SharinPix Mobile Launcher](/documentation/lightning-web-component/sharinpix-mobile-launcher.md) : token expiration as parameter (custom label)
* [SharinPix mobile App](/documentation/mobile-app/sharinpix-mobile-app-deeplink-syntax.md) : new mode - Wait upload


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sharinpix.com/release-notes/release-notes-q2-2021.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
